
.mean-nav::before {
    content: "";
 
}

#zone-menu-wrapper {
    background: #ffff;
}
.hprotator-text-block {
    background: rgba(0, 0, 0, 0.42);
border-radius: 10px;
}


#block-boxes-newsletter-signup-slideup {
    background: #9d2235 !important;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
    z-index: 99999999;
    color: #fff;
    text-align: center;
    transition: transform 1s ease;
}
#zone-user-wrapper {

    background: #f1f1f1;
}
#zone-user {
    display: flex;
    width: 100%;
    justify-content: center;
}

#zone-branding-wrapper {
    display: block;
    background: #f1f1f1;
}

#zone-branding-wrapper h2.block-title::after {
    content: ' ';
    display: block;
    background-color: #9d2235;
    height: 2px;
    margin: 15px auto;
    width: 120px;
}

div#region-user-second {

width: 100%;
max-width: 1400px;
margin: 0 auto;
}
